<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="65">
    <author>Bearswear</author>
    <version>1.0.0.0</version>
    <title>
        <en>Oil Plant with Bulk delivery</en>
    </title>
    <description>
        <en>Oilplant that can deliver to tankers</en>
     </description>
  <multiplayer supported="true" />
    <iconFilename>store_oilPlant.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="oilPlant.xml"/>
    </storeItems>
</modDesc>
